@charset "utf-8";
/* CSS Document */
.genm-menu{
	width:100%;
	margin:0;
	padding:0;
	/*position:relative;
	float:left;
	font-family:'Open Sans', sans-serif;
	list-style:none;
	background:#fff;
	box-shadow:0 1px 3px #dedede;*/
}
.genm-menu li{float:left;position:relative;}
.genm-menu li.moreitem { position:static;}
.genm-menu > li > a{
	padding-left:3em; line-height:60px;
	text-decoration:none;
	display:block;
	-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;
}
.genm-menu li:hover > a, .genm-menu li.active > a{ color:#1f7fbb;}
.genm-menu li.contact > a { background:#e04752; color:#fff;}
.genm-menu > li > a i{
	color:#bababa;
}
.genm-menu > li:hover > a i, .genm-menu li.active a i{
	color:#fff;
}
.genm-menu div.dropdown, .genm-menu div.dropdown li ul{ background:#f6f6f6;
	padding:10px 0;
	display:none;
	position:absolute;border-top: 3px solid #1f7fbb;
	z-index:99;
	width:200px;box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
}
.genm-menu div.dropdown{
	/*top:60px;*/
	left:0;
}
.genm-menu div.dropdown a {padding: 7px 15px;font-size: 14px; text-transform:none; display:block; font-weight:normal;}
.genm-menu div.dropdown a.tcateg {font-weight:bold; text-transform:uppercase;color:#1f7fbb;}
.genm-menu div.dropdown a img { display:block; margin-bottom:16px;}
.genm-menu div.dropdown a:hover { text-decoration:none; color:#1f7fbb;}
.genm-menu li.moreitem div.dropdown { width:100%;}
.genm-menu li.moreitem div.dropdown .colmenu {display:inline-block;width:16.3%; border-right:solid 1px #ddd; vertical-align:top;*display:inline;*zoom:1; }

.genm-menu > li div.oneitem { left:3em;}
.genm-menu > li > ul > li ul li:first-child a:before{
	content:'';
	position:absolute;
	bottom:16px;
	left:45%;
	margin-left:-71px;
	width:0;
	height:0;/*
	border-top:8px solid rgba(255, 255, 255, 0);
	border-right:8px solid #8ECB8D;
	border-bottom:8px solid rgba(255, 255, 255, 0);*/
}
.genm-menu ul li ul{
	top:0;
	left:100%;
	padding-left:10px;
}
.genm-menu ul li{
	clear:both;
	width:100%; font-weight:normal;
	border:none; font-size:0.95em;
}
.genm-menu ul li a{
	padding:8px 15px;
	width:100%;
	color:#424242; border:none;
	text-decoration:none;
	display:inline-block;
	float:left;
	clear:both; text-transform:none;
	background:#fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-transition:background 0.2s linear;
	-moz-transition:background 0.2s linear;
	-o-transition:background 0.2s linear;
	transition:background 0.2s linear;
}
.genm-menu ul li:hover > a{
	color:#333; background:none; border:none;
}
.genm-menu > li > ul > li:first-child:hover a:before{
	color:#0b76cb;background:none;
}
.genm-menu > li > ul > li ul li:first-child:hover a:before{
	color:#0b76cb;background:none;
}
.genm-menu > li .indicator{
	position:absolute;
	color:#bababa;
	top:19px;
	right:8px;
	font-size:20px;
	-webkit-transition:color 0.2s linear;
	-moz-transition:color 0.2s linear;
	-o-transition:color 0.2s linear;
	transition:color 0.2s linear;
}
.genm-menu > li:hover > .indicator{
	color:#fff;
}
.genm-menu ul > li .indicator{
	top:14px;
	right:8px;
	color:#fff;
}
.genm-menu i{
	line-height:20px !important;
	margin-right:6px;
	font-size:20px;
	float:left;
}
.genm-menu > li.showhide{
	display:none;
	width:100%;
	height:35px;
	cursor:pointer; background:#f5f5f5; border:solid 1px #e3e3e3;
	color:#333;
	border-bottom:solid 1px rgba(0, 0, 0, 0.1);
	/*background:#fff;*/
}
.genm-menu > li.showhide span.title{
	margin:10px 0 0 10px;
	float:left;
}
.genm-menu > li.showhide span.icon{
	margin-top:10px; margin-right:10px;
	float:right;
}
.genm-menu > li.showhide .icon em{
	margin-bottom:3px;
	display:block;
	width:20px;
	height:2px;
	background:#333;
}

.zoom-out{
	-webkit-animation:zoomOut 600ms ease both;
	-moz-animation:zoomOut 600ms ease both;
	-o-animation:zoomOut 600ms ease both;
	animation:zoomOut 600ms ease both;
}

@media screen and ( max-width: 1120px )  {

.genm-menu > li > a { margin:0 0em;}
}
@media screen and ( max-width: 1024px )  {
.genm-menu > li > a { padding:0 1.75em;}
}
@media screen and ( max-width: 860px )  {
.genm-menu > li > a { padding:0 0.75em;}
}

@media screen and ( max-width: 720px )  {
/*.genm-menu > li > a { padding:8px 5px; font-size:0.95em;}*/
}


@-webkit-keyframes zoomOut{
	0%{
		-webkit-transform:scale(.6);
	}
	100%{
		-webkit-transform:scale(1);
	}
}
@-moz-keyframes zoomOut{
	0%{
		-moz-transform:scale(.6);
	}
	100%{
		-moz-transform:scale(1);
	}
}
@-o-keyframes zoomOut{
	0%{
		-o-transform:scale(.6);
	}
	100%{
		-o-transform:scale(1);
	}
}
@keyframes zoomOut{
	0%{
		transform:scale(.6);
	}
	100%{
		transform:scale(1);
	}
}

@media screen and (max-width:720px){
	.genm-menu li{
		display:block;
		width:100%; background:#333;
	}
	.genm-menu > li > a{
		padding:8px 0 8px 8px;margin:0 0.25em; line-height:28px; text-align:center; color:#fff;
		
	}
	.genm-menu li.moreitem div.dropdown .colmenu { display:block; width:98%; padding:5px 1%;}
	.genm-menu div.dropdown a img { display:none;}
	.genm-menu > li.brand{
		display:none !important;
	}
	.genm-menu a{
		width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.genm-menu ul, .genm-menu ul li ul{
		width:100%;
		padding:0;
		left:0;
		border:none;
		position:static;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.genm-menu > li > ul > li:first-child a:before, .genm-menu > li > ul > li ul li:first-child a:before{
		border:none;
	}
	.genm-menu ul li{
		border-left:none;
		border-right:none;
	}
	.genm-menu ul li a{
		padding-top:10px;
		padding-bottom:10px;
	}
	.genm-menu ul > li > a{
		padding-left:40px !important;
	}
	.genm-menu > li .indicator{
		top:14px;
		right:20px;
		font-size:20px;
	}
	.genm-menu ul > li .indicator{
		top:10px;
		right:20px;
	}
	
	.genm-menu > li > ul > li > a{
		padding-left:40px !important;
	}
	.genm-menu > li > ul > li > ul > li > a{
		padding-left:60px !important;
	}
	.genm-menu > li > ul > li > ul > li > ul > li > a{
		padding-left:80px !important;
	}
}